<table class="w100">
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%;  margin-bottom: 14px;"> <strong>POLICY ILLUSTRATION COVER PAGE</strong></div>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <div style="font-size: 10pt;">
          <table class="detailTable" style="border-bottom:solid 1px">
            <tbody>
              <tr style="height: 13px;">
                <td style="width: 20%" class="agentTableTitle1">Adviser Name</td>
                <td style="width: 30%" class="agentTableValue"> :
                  <xsl:value-of select="*/agent/name" /> </td>
                <td style="width: 20%" class="agentTableTitle2">Date</td>
                <td> :
                  <xsl:value-of select="*/cover/genDate" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Company</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/company" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Tel</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/tel" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser HP</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/mobile" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Email</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/email" /> </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;"> </td>
                <td colspan="3" style="height: 13px;"> </td>
              </tr>
            </tbody>
          </table>

          <div class="sectionSpace" />

          <div class="pd4left0 b">Proposer / Life Assured 1 Details</div>
          <table class="w100">
            <tr>
              <td style="width: 20%">Name</td>
              <td style="width: 30%">:
                <xsl:value-of select="*/cover/proposer/name" />
              </td>
              <td style="width: 20%">Gender</td>
              <td>:
                <xsl:value-of select="*/cover/proposer/gender" />
              </td>
            </tr>
            <tr>
              <td>Age</td>
              <td>:
                <xsl:value-of select="*/cover/proposer/age" /> (as at
                <xsl:value-of select="*/cover/genDate" />)
              </td>
              <td>Smoking Status</td>
              <td>:
                <xsl:value-of select="*/cover/proposer/smoking" />
              </td>
            </tr>
            <tr>
              <td>Date of Birth</td>
              <td>:
                <xsl:value-of select="*/cover/proposer/dob" />
              </td>
              <td>Risk Classification</td>
              <td>:
                <xsl:value-of select="*/cover/policyOptions/riskClassificationDesc" />
              </td>
            </tr>
            <tr>
              <td>Country of Residence</td>
              <td>:
                <xsl:value-of select="*/cover/proposer/country" />
              </td>
              <xsl:if test="*/cover/policyOptions/riskClassification='SS'">
                <td>Extra Mortality</td>
                <td>:
                  <xsl:value-of select="*/cover/policyOptions/extraMortalityDesc" />
                </td>
              </xsl:if>
              <xsl:if test="not(*/cover/policyOptions/riskClassification='SS')">
                <td/>
                <td/>
              </xsl:if>
            </tr>
            <tr>
              <td>City of Residence</td>
              <td>:
                <xsl:value-of select="*/cover/proposer/city" />
              </td>
              <xsl:if test="*/cover/policyOptions/riskClassification='SS' and not(*/cover/policyOptions/loading='null')">
                <td>Per Mille Loading</td>
                <td>:
                  <xsl:value-of select="*/cover/policyOptions/loading" />
                </td>
              </xsl:if>
              <xsl:if test="not(*/cover/policyOptions/riskClassification='SS') or (*/cover/policyOptions/loading='null')">
                <td/>
                <td/>
              </xsl:if>
            </tr>
            <xsl:if test="*/cover/policyOptions/riskClassification='SS' and not(*/cover/policyOptions/loading='null')">
              <tr>
                <td/>
                <td/>
                <td>No. of Years</td>
                <td>:
                  <xsl:value-of select="*/cover/policyOptions/loadingPeriod" />
                </td>
              </tr>
            </xsl:if>
          </table>

          <div class="sectionSpace " />

          <xsl:if test="*/cover/polType='joint'">
            <div class="pd4left0 b">Life Assured 2 Details (LA2)</div>
            <table class="w100">
              <tr>
                <td style="width: 20%">Name</td>
                <td style="width: 30%">:
                  <xsl:value-of select="*/cover/insured/name" />
                </td>
                <td style="width: 20%">Gender</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/age" /> (as at
                  <xsl:value-of select="*/cover/genDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/smoking" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/dob" />
                </td>
                <td>Risk Classification</td>
                <td>:
                  <xsl:value-of select="*/cover/policyOptions/riskClassificationDesc2" />
                </td>
              </tr>
              <tr>
                <td>Country of Residence</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/country" />
                </td>
                <xsl:if test="*/cover/policyOptions/riskClassification2='SS'">
                  <td>Extra Mortality</td>
                  <td>:
                    <xsl:value-of select="*/cover/policyOptions/extraMortality2Desc" />
                  </td>
                </xsl:if>
                <xsl:if test="not(*/cover/policyOptions/riskClassification2='SS')">
                  <td/>
                  <td/>
                </xsl:if>
              </tr>
              <tr>
                <td>City of Residence</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/city" />
                </td>
                <xsl:if test="*/cover/policyOptions/riskClassification2='SS' and not(*/cover/policyOptions/loading2='null')">
                  <td>Per Mille Loading</td>
                  <td>:
                    <xsl:value-of select="*/cover/policyOptions/loading2" />
                  </td>
                </xsl:if>
                <xsl:if test="not(*/cover/policyOptions/riskClassification2='SS') or (*/cover/policyOptions/loading2='null')">
                  <td/>
                  <td/>
                </xsl:if>
              </tr>
              <xsl:if test="*/cover/policyOptions/riskClassification2='SS' and not(*/cover/policyOptions/loading2='null')">
                <tr>
                  <td/>
                  <td/>
                  <td>No. of Years</td>
                  <td>:
                    <xsl:value-of select="*/cover/policyOptions/loadingPeriod2" />
                  </td>
                </tr>
              </xsl:if>
            </table>
          </xsl:if>
          <div class="sectionSpace " />
          <div class="sectionSpace " />
          <table class="w100">
            <tr>
              <td style="width: 20%">Policy Currency</td>
              <td colspan="3">:
                <xsl:value-of select=" */cover/ccy" />
              </td>
            </tr>
          </table>
          <div class="sectionSpace " />
          <div class="sectionSpace " />

          <div class="sectionSpace " />
          <table style="width: 100% ">
            <thead>
              <tr>
                <th colspan="4" class="tleft font13 b">Your Plan</th>
              </tr>
              <tr>
                <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Plan Name</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">Policy Term</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">Sum Assured</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Initial Premium</th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/cover/plans">
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="polTermDesc" />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="sumInsured" />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="initPremium" />
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>

          <div class="sectionSpace" />

          <div class="sectionSpace" />
          <div class="sectionSpace" />

          <xsl:if test="not(*/cover/policyOptions/withdrawalOption = 'none')">
            <table class="w100">
              <thead>
                <tr style="vertical-align:top; ">
                  <th colspan="3 " class="tleft font13 b">Withdrawals*</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td style="width: 50%">Withdrawal Option</td>
                  <td colspan="2">:
                    <xsl:value-of select="*/cover/policyOptions/withdrawalOptionDesc" />
                  </td>
                </tr>
                <tr>
                  <td>Investment Rate of Return for Withdrawal Projection</td>
                  <td colspan="2">:
                    <xsl:value-of select="*/cover/policyOptions/invRateForWD" />
                  </td>
                </tr>
              </tbody>
            </table>

            <div class="sectionSpace" />

            <table style="width: 100% ">
              <thead>
                <tr>
                  <th class="tleft pd4top0left0 font13 b" style="width: 20%; "></th>
                  <th class="tleft pd4top0left0 font13 b" style="width: 10%; ">Start Year</th>
                  <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">End Year</th>
                  <xsl:if test="*/cover/policyOptions/withdrawalOption = 'amount'">
                    <th class="tleft pd4top0left0 font13 b" style="width: 50%; ">Withdrawal Amount</th>
                  </xsl:if>
                  <xsl:if test="*/cover/policyOptions/withdrawalOption = 'percentage'">
                    <th class="tleft pd4top0left0 font13 b" style="width: 50%; ">Withdrawal Percentage</th>
                  </xsl:if>
                </tr>
              </thead>
              <tbody>
                <xsl:if test="*/cover/policyOptions/numOfWD >= 1">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      Withdrawal 1
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/startYr1" />
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/endYr1" />
                    </td>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'amount'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdAmt1" />
                      </td>
                    </xsl:if>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'percentage'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdPer1" />
                      </td>
                    </xsl:if>
                  </tr>
                </xsl:if>
                <xsl:if test="*/cover/policyOptions/numOfWD >= 2">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      Withdrawal 2
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/startYr2" />
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/endYr2" />
                    </td>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'amount'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdAmt2" />
                      </td>
                    </xsl:if>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'percentage'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdPer2" />
                      </td>
                    </xsl:if>
                  </tr>
                </xsl:if>
                <xsl:if test="*/cover/policyOptions/numOfWD >= 3">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      Withdrawal 3
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/startYr3" />
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/endYr3" />
                    </td>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'amount'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdAmt3" />
                      </td>
                    </xsl:if>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'percentage'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdPer3" />
                      </td>
                    </xsl:if>
                  </tr>
                </xsl:if>
                <xsl:if test="*/cover/policyOptions/numOfWD >= 4">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      Withdrawal 4
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/startYr4" />
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/endYr4" />
                    </td>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'amount'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdAmt4" />
                      </td>
                    </xsl:if>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'percentage'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdPer4" />
                      </td>
                    </xsl:if>
                  </tr>
                </xsl:if>
                <xsl:if test="*/cover/policyOptions/numOfWD >= 5">
                  <tr>
                    <td class="tleft pd4left0 font13">
                      Withdrawal 5
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/startYr5" />
                    </td>
                    <td class="tleft pd4left0 font13">
                      <xsl:value-of select="*/cover/policyOptions/endYr5" />
                    </td>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'amount'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdAmt5" />
                      </td>
                    </xsl:if>
                    <xsl:if test="*/cover/policyOptions/withdrawalOption = 'percentage'">
                      <td class="tleft pd4left0 font13">
                        <xsl:value-of select="*/cover/policyOptions/wdPer5" />
                      </td>
                    </xsl:if>
                  </tr>
                </xsl:if>
              </tbody>
            </table>
            <div class="sectionSpace" />
            <div class="sectionSpace" />
            <table class="w100">
              <tr>
                <td>*Withdrawals are assumed to be made at the start of the Policy Year.</td>
              </tr>
            </table>

          </xsl:if>
        </div>
      </td>
    </tr>
  </tbody>
</table>